#left_company { 
  text-align:center;
  border-top:1px solid #fff;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
  border-bottom:1px solid #888;
  padding:5px 15px 30px;
  background:#fff;
  width:230px;
}

/*会社情報*/


#company_menu #left_top { 
    margin:0 0 0px;
    position:relative;
    font-size:0px; 
}

#company_menu #left_top li { 
    font-weight:bold; 
    font-family: 'Noto Sans', sans-serif; font-size:14px;
    line-height:1em;
    letter-spacing:0.05em;
    border-bottom:1px solid #777;
    padding:0 10px;
}

#company_menu #left_top li a { 
     display:block;
     padding:22px 0 22px 8px;
     background:url(/res/p/brand/212kitchenstore/img/left_top_arrows_01.png) right center no-repeat;
     background-size:20px 20px;
     font-weight:normal;
     font-size:13px;
}

#company_menu #left_top li a:link { text-decoration:none; color:#fff; }
#company_menu #left_top li a:hover { text-decoration:none; color:#fff; }
#company_menu #left_top li a:active { text-decoration:none; color:#fff; }
#company_menu #left_top li a:visited { text-decoration:none; color:#fff; }



#company_cnt { 
  padding:5px 0px 0px 0px;
  line-height:1.8em
}

#company_cnt h2 { 
  font-size:22px;
  padding-bottom:45px;
  letter-spacing:0.1em;
  margin-left:15px;
  line-height:1;
  font-weight:bold;
}

/*
#company_cnt div { padding:0 15px 5px; line-height:2.2em; font-size:14px; }
*/

#company_cnt dl { 
 padding:0 15px 30px;
 border-bottom:1px solid #ccc;
 margin-bottom:35px
}

#company_cnt dt { 
 font-size:20px;
 font-weight:bold;
 padding-bottom:15px
}

#company_cnt dd { 
 font-size:14px;
 line-height:1.7em;
 padding-left:15px;
}

#company_cnt p {
  display:block;
  margin-top:7px
}


#company_cnt a.bt_map {
  margin:10px 0 0;
  border-radius: 50px;
  background-color: #444;
  color: #fff;
  padding:3px 10px;
  font-size: 11px;
  display: block;
  text-decoration: none;
  text-align: center;
  width:150px;
  position:relative;
}

#company_cnt a.bt_map:after {
  content:"";
  background: url(/res/p/coord/img/arrows_04.png) right top no-repeat;
  background-size: 14px 14px !important;
  display: block;
  width:14px;
  height:14px;
  position:absolute;
  right:10px;
  top:50%;
  margin-top:-7px
}

#company_cnt .tel {
 display:table;
 margin:10px 0 5px;
}

#company_cnt .tel_name {
 display:table-cell;
 padding-right:20px;
 width:170px
}

#company_cnt .tel_1 {
 display:table-cell;
 padding-right:20px;
 width:150px
}

#company_cnt .tel_2 {
 display:table-cell;
 width:150px
}


#company_cnt .margin_1 {
  height:38px;
}

#company_cnt p {
  display:block;
  margin-top:10px
}

#company_cnt b {
 font-size:15px;
}

#company_cnt a.link_tel {
 pointer-events: none;
}


#left_company {
    background:#333;
    color:#eee;
    border:#333;
    border-bottom:#999 1px solid;
}

#left_company b {
    font-size:12px;
    font-weight:normal;
    color:#e0e0e0;
}

#left_company img {
    width:93%;
    margin:50px auto 27px
}

#company_menu {
  background:#333;
}

.margin_hd {
  height:15px;
}

